=== debian/control ===
Source: prism-webapp-building43
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-building43
Architecture: all
Depends: prism
Homepage: http://www.building43.com/
Description: Building43 WebApp for Prism
 Building43 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
